//
//  main.m
//  PolytechBeacon
//
//  Created by Kinan on 15/11/14.
//  Copyright (c) 2014 Kinan Arnaout. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "PBAppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([PBAppDelegate class]));
    }
}
